CppUnit project page | FAQ | CppUnit home page

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Defines | Functions
DllMain.cpp File Reference
`#include <windows.h>`
Include dependency graph for DllMain.cpp:

## Defines
#define | WIN32_LEAN_AND_MEAN
#define | NOGDI
#define | NOUSER
#define | NOKERNEL
#define | NOSOUND
#define | BLENDFUNCTION void
## Functions
BOOL APIENTRY | DllMain (HANDLE hModule, DWORD ul_reason_for_call, LPVOID lpReserved)

## Define Documentation

#define BLENDFUNCTION void

#define NOGDI

#define NOKERNEL

#define NOSOUND

#define NOUSER

#define WIN32_LEAN_AND_MEAN

## Function Documentation

BOOL APIENTRY DllMain | ( | HANDLE | hModule,
|  | DWORD | ul_reason_for_call,
|  | LPVOID | lpReserved
| ) |  |

| hosts this site. |  | Send comments to: CppUnit Developers